<?xml version="1.0" encoding="utf-8" ?>
<appuids>
	<signature code="CwRFn5KGpI6GwpXdBMcRPCMf/EfCBm1klUzT+zz5tODPTW1PKuNXC7ulh8rBOk4SNRuZHGTauzVbiuzX1g6xRhLYCjwukc+Ey6cqiEbFSbvZu5R0QxE0rfUynuH9tINQVwm/vl85TMy7VFoLLdRCxk6cpnZG0mwTUfjmzTq9KRQ="/>
	<uid>1.2.528.1.1001.2</uid>		<!-- All Zeist products		-->
	<uid>1.2.840.113619.6.124</uid>		<!-- Xeleris 1.1		-->
	<uid>1.2.840.113619.6.158</uid>		<!-- Xeleris 2.0		-->
	<uid>1.2.840.113619.6.59</uid>		<!-- Advantage Windows 3.1	-->
	<uid>1.2.840.113619.6.79</uid>		<!-- Advantage Windows 4.0	-->
	<uid>1.2.840.113619.6.108</uid>		<!-- Advantage Windows 4.1	-->
	<uid>1.2.840.113619.6.144</uid>		<!-- Advantage Windows 4.2	-->
	<uid>1.2.840.113619.6.181</uid>		<!-- Advantage Windows 4.3	-->		
</appuids>
